import { FormsModule, ReactiveFormsModule } from '@angular/forms';
import { Component, OnInit } from '@angular/core';
import { IonHeader, IonToolbar, IonTitle, IonContent, IonList, IonItem, IonButton, IonBackButton, IonAlert,IonMenuToggle, IonSelect, IonSelectOption, IonLabel, IonTextarea, IonIcon, IonInput,IonCard,} from '@ionic/angular/standalone';
import { ExploreContainerComponent } from '../explore-container/explore-container.component';
import { FormBuilder } from '@angular/forms';
import { CommonModule } from '@angular/common';
@Component({
  selector: 'app-feedback',
  templateUrl: './feedback.component.html',
  styleUrls: ['./feedback.component.scss'],
  standalone: true,
  imports: [
    IonHeader, IonContent, IonToolbar, IonTitle, ExploreContainerComponent,
    IonButton, IonBackButton, IonMenuToggle, IonSelect, IonSelectOption, IonLabel,
    IonTextarea, IonIcon,IonInput,IonCard,
    IonList, IonItem,IonAlert,
    FormsModule,
    ReactiveFormsModule,CommonModule
  ]
})
export class FeedbackComponent implements OnInit {
  isAlertOpen = false;
  alertButtons = ['Action'];

  setOpen(isOpen: boolean) {
    this.isAlertOpen = isOpen;
  }


  selectedCategory = '';
  feedbackText = '';
  categories = ['功能问题', '经济纠纷问题', '用户体验', '其他'];

  constructor(private fb: FormBuilder) { }
  onFileChange(event: any) {
  }

  submitFeedback() {
    console.log('Submitting feedback:', this.selectedCategory, this.feedbackText);
  }

  ngOnInit() {}
}
